@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

教員・履修生の声

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../faq/img/h3_index01.png) no-repeat 0 0;
	height:24px;
	width:159px;
	position:absolute;
	top:35px;
	left:30px;
}


/* dl
---------------------------------------------- */
dl.faq{
	height:100%;
}

dl.faq dt{
	background:url(../faq/img/ico_q01.gif) no-repeat 0 0;
	padding-left:35px;
	padding-bottom:20px;
	font-weight:bold;
}

dl.faq dd{
	background:url(../faq/img/ico_a01.gif) no-repeat 0 0;
	padding-left:35px;
	min-height:26px;
	padding-bottom:15px;     /* 2013-10-15 Y.Ito 追加 */

}

